Pocket icon arrow shifts to the left side
When saving the Pocket, the icon arrow shifts slightly to the right in the active pink state. This seems to only occur on Windows  Nightly Compact Dark theme.

See video attachment 
